[
  {
    "name": "Xmas",
    "enable": false,
    "icon": "santa.png",
    "title": "Frohe Weihnachtszeit",
    "begin": {
      "day": 1,
      "month": 12
    },
    "end": {
      "day": 26,
      "month": 12
    }
  },
  {
    "name": "Halloween",
    "enable": false,
    "icon": "jack.png",
    "title": "Happy Halloween",
    "begin": {
      "day": 25,
      "month": 10
    },
    "end": {
      "day": 31,
      "month": 10
    }
  },
  {
    "name": "Easter",
    "enable": false,
    "icon": "bunny.png",
    "title": "Frohe Ostern",
    "begin": {
      "day": 14,
      "month": 3
    },
    "end": {
      "day": 31,
      "month": 3
    }
  },
  {
    "name": "SysAdminDay",
    "enable": false,
    "icon": "the_bat.png",
    "title": "Ehre Deinen Admin - Heute ist SysAdminDay -",
    "begin": {
      "day": 29,
      "month": 7
    },
    "end": {
      "day": 29,
      "month": 7
    }
  },
  {
    "name": "ToDo",
    "enable": true,
    "icon": "wrench_orange.png",
    "title": "Bildschirmwechsel fehlerhaft + Padding der Apps, wenn Schriftgröße verändert wird",
    "begin": {
      "day": 1,
      "month": 1
    },
    "end": {
      "day": 31,
      "month": 12
    }
  },
  {
    "name": "AprilApril",
    "enable": false,
    "icon": "emoticon_happy.png",
    "title": "Eine bundesweite Deflation ist in Aussicht - April April",
    "begin": {
      "day": 1,
      "month": 4
    },
    "end": {
      "day": 1,
      "month": 4
    }
  },
  {
    "name": "Release",
    "enable": false,
    "icon": "version_release.png",
    "title": "Der GFATask wurde am 03.12.2021 auf Version 4.8.0 aktualisiert!",
    "begin": {
      "day": 2,
      "month": 12
    },
    "end": {
      "day": 10,
      "month": 12
    }
  }
]